Ik kan KlasCement niet bereiken

Ik krijg de foutboodschap “er kan geen veilige verbinding gemaakt worden”.

Bij KlasCement vinden we de veiligheid van de gegevens van leden en leermiddelen belangrijk. Daarom is onze website beveiligd met de nieuwste technologieën. Als je KlasCement probeert te bezoeken met een oudere browser kan dit problemen opgeven.

Omdat ouder browsers niet meer onderhouden worden door de makers ervan, bevatten ze veiligheidsproblemen. Onderaan deze pagina vind je een lijst van browsers met gekende problemen.

Wat moet ik doen als ik KlasCement niet meer kan bereiken met mijn huidige browser?

  • ⚠️ Update je computer regelmatig! De meest recente versie van de browser wordt geïnstalleerd en veiligheidsproblemen worden opgelost.
  •  Installeer een andere browser dan de standaardbrowser op uw toestel: probeer Google Chrome of Mozilla Firefox.

Browsers die problemen geven op KlasCement.

Windows-computers:
– Internet Explorer 6 op Windows XP
– Internet Explorer 7 op Windows Vista
– Internet Explorer 8 op Windows XP
– Internet Explorer 8 op Windows Win 7
Apple computers
Safari 5.1.9 op OS X 10.6.8
Safari 6.0.4 op OS X 10.8.4
Safari 7 op OS X 10.9
Safari 8 op OS X 10.10

Apple iPad en iPhone:

Safari 6 op iOS 6.0.1
Safari 7 op iOS 7.1
Safari 8 op iOS 8.4
Android tablets en smartphones:
– Android browser versie kleiner van android 4.2.2
Wat werkt zeker wél:
Safari 9 / iOS 9
Safari 9 / OS X 10.11
Safari 10 / iOS 10
Safari 10 / OS X 10.12
Apple ATS 9 / iOS 9